    html {
        font-family: 'Lato', sans-serif;

    }

    body {
        margin:0
    }

    .content {
        width: 100%;
        height: 100%;
    }

    .contactUsLogo {
        padding: 2px;
    }

    .header {
        z-index:1;
        display: flex;
        align-items: center;
        justify-content: space-between;
        position: fixed;
        width: 100%;
        background: #FFFFFF;
        padding: 16px 24px;
        box-shadow: 0px 1px 3px rgba(172, 173, 175, 0.2), 0px 2px 2px rgba(172, 173, 175, 0.12), 0px 0px 2px rgba(172, 173, 175, 0.14);

    }

    .loginBtn {
        padding: 12px 24px;
        background: #0e3a62;
        border-radius: 4px;
        font-weight: 500px;
        font-size: 15px;
        line-height: 18px;
        display: flex;
        justify-content: center;
        color: #FFFFFF;
        border:none;
        cursor:pointer;

    }

    .registerBtn {
        padding: 12px 24px;
        background: #0e3a62;
        border-radius: 4px;
        font-weight: 500;
        font-size: 15px;
        line-height: 18px;
        display: flex;
        justify-content: center;
        color: #FFFFFF;
        border:none;
        cursor:pointer;

    }

    .about {
        padding: 6rem 10rem;
        text-align: center;
        background:#f4f7f8;
    }

    .about-heading{
        font-size: 4rem;
        font-weight: 700;
        line-height: 5rem;
    }

    .about-content{
        display:grid;
        grid-template-columns: repeat(2,50%);
        color: #0e3a62;
        font-size: 1.3rem;
        font-weight: 500;
        line-height: 1.7rem;
        grid-row-gap: 60px;
    padding-top: 60px;
        
    }

     .about-content li{
         text-align: left;
     }

    .footer {
        background-color: #0e3a62;
        padding: 6rem 15rem;
        color: #fff;
    }

    .footer-grid{
        display: grid;
        grid-template-columns: repeat(3,1fr);
        grid-gap: 3rem;
    }

    .footer-item{
       
    }

    .footer-header{
         font-size: 1rem;
        font-weight: 700;
        line-height: 1.5rem;

    }

    .footer-content{
        text-align:center;
        font-size: 0.8rem;
        font-weight: 500;
        line-height:1.2rem;
        text-align: left
    }
    .login-modal-container {
        position: fixed;
        height: 100vh;
        width: 100vw;
        top: 0px;
        background-color: rgba(230,230,230,0.8) ;
        /* background-color: rgba(2, 2, 2, 0.8); */
        }


    .login-modal-content {
      width: 500px;
      position: absolute;
      margin: 150px calc(50% - 250px);
      z-index: 2;
      display: flex;
      flex-direction: column;
      background-color:#FFFFFF ;
      top: -50px;
    }

    .login-back-drop {
      width: 100%;
      height: 100%;
      position: absolute;
      /* background: black;
      opacity: 0.5; */
      z-index: 1;
      /* background-color: #70000000 ; */
      background:rgba(0,0,0,.8);

    }


    .crossBtn {
      background: #ffffff;
      border: none;
      display: flex;
      justify-content: space-between;
      align-items: center;  
      outline: none;
      background-color: #70000000 ;
      padding:8px 16px;
      border-bottom: 1px solid #e5e5e5;
      width:100%;
    }

    .crossBtn p{
        margin:0;
        color: rgba(0,0,0,.87);
        font-size: 24px;
        line-height: 36px;
        font-weight: 400;
    }

    .hide {
      display: none;
    }

    .login-content{
           padding: 10% 20%;
    }

    .login-modal-input-div{
        display:flex;
        flex-direction: column;

    }

    .login-modal-input-div p{
        margin-bottom: 5px;
        font-size: 16px;
        line-height: 24px;
        color: rgba(0,0,0,.6);
    }

    .login-modal-input{
        width:100%;
        padding:4px;
        border: 1px solid #c5c5c5;

    }

    .login-modal-button{
        display:flex;
        align-items: center;
        justify-content: center;
        background-color: #0e3a62;
        border: 1px solid #0e3a62;
        letter-spacing: 1.2px;
        color: #fff;
        border-radius: 2px;
        box-shadow: none;
        outline: none;
        width: 100%;
        font-size: 16px;
        line-height: 16px;
        text-align: center;
        padding:12px;
        cursor: pointer;

    }


    @media(max-width:1100px){
    .header{
        
        }
      .login-modal-content {
        margin: 0;
        width: 100%;
        top: 10%;
      }

      .form-popup{
        width:80%;
      }

      .footer{
          /* width:100% */
          padding: 0
      }

      .footer-grid{
          grid-template-columns: repeat(1,1fr);
          padding:32px 0;   
      }

      .footer-item{
          display:flex;
          flex-direction: column;
          align-items: center;
          justify-content: center;
          
      }

      .about{
          /* width: 100%; */
        padding: 78px 0;
      }

      .about-heading{
          padding-top:48px;
          font-size:3rem
      }


    .about-content{
        grid-template-columns: repeat(1,100%);
        margin:20px auto;

    }

    .footer-content{
        text-align: center;
    }
}

    @media(max-width:350px){
        .loginBtn{
            font-size:12px;
        }
    }